RKVOP(4)

NAME
rkvop - Rockchip video output processor

SYNOPSIS
rkvop* at fdt?

DESCRIPTION
The rkvop driver controls the video output processor integrated on Rockchip SoCs.

SEE ALSO
drm(4), intro(4), rkanxdp(4), rkdrm(4), rkdwhdmi(4)

HISTORY
The rkvop device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkvop driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.